@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Arial', sans-serif;
	color: #666;
	--bgcolor: #206252;
	--menu-bg: #30BFBF;
	--menu-fc: #404343;
	--myDMVbg: #fefffd;
	--btWidth: 120px;
	background-color: #319c9c;
}

a:link {
	text-decoration: none;
	color: var(--menu-fc);
}

a:hover {
	text-decoration: none;
	font-weight: bold;
}

img {
	text-decoration: none;
	border: none;
	outline: none;
	color: white;
}

.pageContainer {
	position: fixed;
	width: 100%;
	top: 76px;
	bottom: 31px;
	z-index: 0;
	overflow-y: auto;
}


.bloque1 {
	/*	position:fixed;
	top:0px;*/
	padding-top: 6px;
	height: 30px;
	width: 100%;
	background-color: #206252;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #E1E1E1;
}

.bloque2 {
	/*	position:fixed;
	top:40px;*/
	padding-top: 6px;
	height: 80px;
	width: 100%;
	background-color: #30BFBF;
	text-align: center;
	font-size: 15px;
	color: #404343;

}

.menu {
	color: #404343;
	cursor: pointer;
}

.menu:hover {
	font-weight: bold;
	color: rgb(60, 100, 60);
}

.bloque3 {
	/*	position:relative;
	top:130px;*/
	height: 60%;
}

.bloque4 {
	height: calc(25vh);
	background-color: #30bfbf;
	color: white;
	padding-top: 25px;
}

#container {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

a img {
	border: none;
}

.arriba {
	position: fixed;
	top: 0px;
	padding-top: 6px;
	height: 120px;
	width: 100%;
	color: azure;
	text-align: center;
	font-size: .7em;
	background-color: rgba(2, 3, 2, 0.64);
	z-index: 10;
}

.pie {
	position: fixed;
	width: 100%;
	height: 30px;
	bottom: 0px;
	/*background-color:var(--bgcolor) ;*/
	color: white;
	font-size: 10px;
	align-content: center;
	text-align: center;
	background: linear-gradient(0deg, #206252 0%, #30BFBF 100%);
}

.pie a {
	color: white;
}

.final {
	font-size: .7em;
	background-color: rgba(2, 3, 2, 0.671);
}

.menuBrand {
	position: fixed;
	width: 100%;
	height: 75px;
	background: var(--menu-bg);
	z-index: 1;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.menuBrandLeft {
	/* position: absolute; */
	top: 0%;
	width: 30%;
	left: 10%;
	padding-top: 3px;
	color: var(--menu-fc);
	display: flex;
	flex-direction: flex-start;
}
.logoImagen{
	width: 55px;
}
.logoCartel{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media(max-width:1260px){
	.logoCartel{display: none;}
	.menuBrandLeft{width: 12%;}
	.menuBrandRight{left: 15%;}
}
.menuBrandRight {
	/* position: absolute; */
	display:flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	top: 0%;
	left: 30%;
	/* right: 0px;; */
}


::-webkit-scrollbar {
	width: 8px;
}

ul {
	list-style: none;
	background: var(--menu-bg);
}

ul li {
	display: inline-block;
	position: relative;
	padding-top: 12px;
}

ul li a {
	display: block;
	padding: 5px 10px;
	text-align: center;
}

ul li ul.dropdown {
	width: 450px;
	height: 40vh;
	position: absolute;
	padding: 0px;
	overflow-y: auto;
	justify-items: left;
	border-radius: 0px 0px 5px 5px;
	font-size: 14px;
	display: none;
}

ul li ul.dropdown li {
	display: flex;
	text-align: left;
	padding-top: 3px;
}

ul li:hover ul.dropdown {
	display: block;
}
